LOGNAME(1)

NAME
logname - print user's login name

SYNOPSIS
logname [OPTION]

DESCRIPTION

Print the user's login name.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by FIXME: unknown.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Report any translation bugs to <https://translationproject.org/team/>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
getlogin(3)

Full documentation <https://www.gnu.org/software/coreutils/logname>
or available locally via: info '(coreutils) logname invocation'